<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.codeInsight.hints.chain.AbstractCallChainHintsProvider void addInlayElementsAdapter(TypeComputationContext, java.util.List&lt;com.intellij.codeInsight.hints.chain.AbstractCallChainHintsProvider.ExpressionWithType&lt;ExpressionType&gt;&gt;, com.intellij.codeInsight.hints.InlayHintsSink, com.intellij.codeInsight.hints.presentation.PresentationFactory, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.hints.chain.AbstractCallChainHintsProvider.ExpressionWithType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.hints.chain.AbstractDeclarativeCallChainProvider Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.hints.chain.DeclarativeCallChainInlaySettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.hints.chain.AbstractDeclarativeCallChainProvider java.lang.String presentableType(ExpressionType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.hints.chain.AbstractDeclarativeCallChainProvider com.intellij.codeInsight.hints.declarative.HintFormat getHintFormat()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.hints.chain.AbstractDeclarativeCallChainCustomSettingsProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.hints.chain.AbstractDeclarativeCallChainProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.hints.chain.AbstractCallChainHintsProvider void addInlayElementsToSink(TypeComputationContext, java.util.List&lt;com.intellij.codeInsight.hints.chain.AbstractCallChainHintsProvider.ExpressionWithType&lt;ExpressionType&gt;&gt;, com.intellij.codeInsight.hints.InlayHintsSink, com.intellij.codeInsight.hints.presentation.PresentationFactory, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.hints.chain.AbstractDeclarativeCallChainProvider.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.hints.chain.AbstractCallChainHintsProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.hints.chain.AbstractCallChainHintsProvider void processInlayElements(com.intellij.psi.PsiElement, com.intellij.codeInsight.hints.chain.AbstractCallChainHintsProvider.Settings, com.intellij.codeInsight.hints.InlayHintsSink, com.intellij.codeInsight.hints.presentation.PresentationFactory, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
</root>
